installing legato 16.07 using Developer studio 4.1

This forum has moved to http://forum.legato.io

installing legato 16.07 using Developer studio 4.1

Postby vk_ap_sw » Fri Sep 02, 2016 8:38 am

Hello,

I want to install the legato 16.07 using the packages manager of my developer studio 4.1.
But under "Available Packages" the legato for WP85XX 16.07 is not listed, not available.
How can I install legato 16.07 package using packages manager?
I use Ubuntu 16.04
vk_ap_sw
 
Posts: 16
Joined: Tue Dec 08, 2015 5:51 am
Has thanked: 1 time
Have thanks: 0 time

Re: installing legato 16.07 using Developer studio 4.1

Postby daav » Mon Sep 05, 2016 6:54 am

Hi,

Legato 16.07 is requiring a new DS version (4.1.1) that is currently under validation.
Both DS 4.1.1 and Legato 16.07 packages will be released in the middle of next week.
Developer Studio dev team

For this post the author daav thanked: 3
felixschelfhout (Thu Sep 08, 2016 7:23 am) • gregnietsky (Thu Sep 08, 2016 7:54 am) • vk_ap_sw (Mon Sep 05, 2016 8:24 am)
User avatar
daav
 
Posts: 1202
Joined: Thu Oct 20, 2005 11:45 am
Location: Paris, France
Has thanked: 8 times
Have thanks: 87 times


Return to Legato Application Framework -- MOVED TO FORUM.LEGATO.IO

Who is online

Users browsing this forum: No registered users and 1 guest